QLTS_DHKH - Lap trinh #3799
Phiéu diéu chuyén tai san , CCDC
24/03/2023 17:11 - D4 Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

24/03/2023

100%
0.00 hour
0.00 hour

Description

Lam cac dau muc nhu da note trong anh
clipboard-202303241711-ocx84.png

History

#1 - 28/03/2023 14:34 - Anonymous
- % Done changed from 0 to 100

#2 - 29/03/2023 08:36 - D4 Kién Trung
- File clipboard-202303290836-s11vg.png added
- % Done changed from 100 to 70

clipboard-202303290836-s11vg.png

#3 - 29/03/2023 11:25 - Anonymous
- % Done changed from 70 to 100

#4 - 29/03/2023 15:57 - B4 Kién Trung

- Status changed from Tao mdi to Béng

Files

clipboard-202303241711-0cx84.png 153 KB
clipboard-202303290836-s11vg.png 114 KB
